

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 06:49:58 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.227])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0FMntdd010901	for <[email-masked]>;
Wed, 16 Jan 2008 06:49:56 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so24290nzb.7 for
<[email-masked]>; Tue, 15 Jan 2008 14:49:55 -0800 (PST)
Received: by 10.142.211.10 with SMTP id j10mr16794wfg.202.1200437394750; Tue,
15 Jan 2008 14:49:54 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs314553wfi; Tue,
15 Jan 2008 14:49:54 -0800 (PST)
Received: by 10.142.213.9 with SMTP id l9mr36300wfg.104.1200437394518; Tue,
15 Jan 2008 14:49:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p14si82189roh.6.2008.01.15.14.49.50; Tue,
15 Jan 2008 14:49:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FCtgc1000500; Tue,
15 Jan 2008 16:49:21 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14415388 for [email-masked]; Tue,
15 Jan 2008 16:49:21 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FMnKCV024855 for
<[email-masked]>; Tue, 15 Jan 2008 16:49:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FMnE3a020797 for
<[email-masked]>; Tue, 15 Jan 2008 16:49:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0FMnERb010380 for
<[email-masked]>; Tue, 15 Jan 2008 16:49:14 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0FMnD4h010374 for [email-masked]; Tue, 15 Jan 2008 16:49:13 -0600
Date: Tue, 15 Jan 2008 16:49:13 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150165
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 152300
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/152300Z-160600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/151951ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 151800Z, TROPICAL DEPRESSION 01W WAS LOCATED NEAR
7.7N 110.3E, APPROXIMATELY 280 NM SOUTHEAST OF HO CHI MINH,
VIETNAM, AND HAD TRACKED SOUTHWESTWARD AT 07 KNOTS OVER THE PAST
06 HOURS. MAXIMUM SUSTAINED SURFACE WINDS WERE ESTIMATED AT 25
KNOTS GUSTING TO 35 KNOTS. SEE REF A (WTPN31 PGTW 152100) FOR
FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.5S
162.8E, IS NOW LOCATED NEAR 15.5S 163.1E, APPROXIMATELY 445 NM
NORTH-NORTHWESTWARD OF NOUMEA, NEW CALEDONIA. ANIMATED ENHANCED
INFRARED SATELLITE IMAGERY REVEALS FLARING CONVECTION ON THE NORTH-
ERN HALF OF A CONSOLIDATING, BROAD LOW LEVEL CIRCULATION CENTER
(LLCC). THIS CONVECTION AND DEVELOPING LLCC IS DEPICTED IN A 151043Z
MICROWAVE IMAGE. UPPER LEVEL ANALYSIS SHOWS THE AREA TO BE EXPERIEN-
CING GOOD DIFLUENCE ALOFT ASSOCIATED WITH THE DEVELOPING LLCC AND
LOW TO MODERATE VERTICAL WIND SHEAR. DUE TO THE ENHANCED DEVELOPMENT
OF THE LLCC AND INCREASED SUSTAINED CONVECTION, THE POTENTIAL FOR
THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT
24 HOURS IS UPGRADED TO FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: REGENERATED TD 01W AND UPDATED INFORM-
ATION IN PARA 1.A.(1).
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.